cancel
Showing results for 
Search instead for 
Did you mean: 

Computer Protection 19.2 will introduce .NET

Superuser

Re: Computer Protection 19.2 will introduce .NET

Dear Maaret,

 

Could you please confirm if the F-Secure home user products, like Internet Security, are now also suffering from the .NET pre-requisite installation failure problem?

 

Thanks in advace, Yours Sincerely: Tamas Feher, Hungary.

F-Secure

Re: Computer Protection 19.2 will introduce .NET

I'm not sure if current version of IS requires .Net already but next version of IS and SAFE will definitely require .Net installation.